Geekzone: technology news, blogs, forums
Guest
Welcome Guest.
You haven't logged in yet. If you don't have an account you can register now.


3 posts

Wannabe Geek


Topic # 8934 7-Aug-2006 21:39
Send private message

Hi,

I have the Bberry 7230 for a few days and I have tried to install some third part freewares this morning. But I couldn't because the version of my Bberry Application is 3.7.0.52 ans they said I need V4 at least...
It's been hours now I've been trying to update the Bberry Application. As you imagine, I got the Bberry Desktop Manager, the Bberry Handled Application 2.5, wich added a Certificate Sync in Bberry Desktop Manager, but updated nothing in my Bberry.

When I go to the Settings menu, in About I have : Bberry 7230 Wireless Handled Platform 1.6.0.85 and in Applications: Bberry 3.7.0.52.

I'm hopeless...how can I update those ? Is it even possible?
Btw I'm on Vodafone SFR, I called them and they say they can't help me.

Any idea? Any link to make my day?

Thank you for any hint,
Max.

Create new topic
BDFL - Memuneh
61310 posts

Uber Geek
+1 received by user: 12046

Administrator
Trusted
Geekzone
Lifetime subscriber



3 posts

Wannabe Geek


  Reply # 43470 7-Aug-2006 23:20
Send private message

It's the link for French SFR network. When you call them, they say they don't know - and they don't care.

Create new topic

Twitter »

Follow us to receive Twitter updates when new discussions are posted in our forums:



Follow us to receive Twitter updates when news items and blogs are posted in our frontpage:



Follow us to receive Twitter updates when tech item prices are listed in our price comparison site:



Geekzone Live »

Try automatic live updates from Geekzone directly in your browser, without refreshing the page, with Geekzone Live now.



Are you subscribed to our RSS feed? You can download the latest headlines and summaries from our stories directly to your computer or smartphone by using a feed reader.

Alternatively, you can receive a daily email with Geekzone updates.